MyGUI 3.2.2

Data Structures | Namespaces | Typedefs
MyGUI_ResourceImageSetData.h File Reference
`#include "MyGUI_Prerequest.h"`

Go to the source code of this file.

## Data Structures
struct | MyGUI::IndexImage
struct | MyGUI::GroupImage

## Namespaces
| MyGUI

## Typedefs
typedef std::vector< IndexImage > | MyGUI::VectorIndexImage
typedef std::vector< GroupImage > | MyGUI::VectorGroupImage
typedef Enumerator< VectorGroupImage > | MyGUI::EnumeratorGroupImage